<?xml version="1.0" encoding="UTF-8"?>
<interface>
    <template class="GuessingSetupScene" parent="GtkApplicationWindow">
        <property name="title">Guessing settings</property>
        <child>
            <object class="GtkBox" id="content">
                <property name="orientation">vertical</property>
                <child>
                    <object class="LabledSwitch" id="hiragana_enable">
                        <property name="label">Enable hiragana?</property>
                    </object>
                </child>
                 <child>
                    <object class="LabledSwitch" id="katakana_enable">
                        <property name="label">Enable katakana?</property>
                    </object>
                </child>
                 <child>
                    <object class="LabledSwitch" id="ktr_enable">
                        <property name="label">Enable kana to romaji?</property>
                    </object>
                </child>
                 <child>
                    <object class="LabledSwitch" id="rtk_enable">
                        <property name="label">Enable romaji to kana?</property>
                    </object>
                </child>
                <child>
                    <object class="GtkButton" id="start_button">
                        <property name="label">Start!</property>
                    </object>
                </child>
                <child>
                    <object class="GtkButton" id="back_button">
                        <property name="label">go back</property>
                    </object>
                </child>
            </object>
        </child>
    </template>
</interface>
